 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 818px;
}

.u-section-1 .u-group-1 {
  width: 688px;
  min-height: 428px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 58px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 59px;
  margin-bottom: 0;
  line-height: 1;
  margin-left: 0;
  font-weight: 700;
  font-size: 3rem;
  text-transform: uppercase;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-group-1 {
    min-height: 516px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 75px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 932px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 6px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.4375rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  width: 711px;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 515px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-image-1 {
  width: 253px;
  height: 253px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-2 .u-image-2 {
  width: 253px;
  height: 253px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-2 .u-image-3 {
  width: 253px;
  height: 253px;
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 425px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-image-1 {
    width: 227px;
    height: 227px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    font-size: 0.75rem;
    font-weight: 700;
    margin-left: 19px;
    margin-right: 19px;
    font-style: normal;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    font-weight: 700;
    margin-right: 19px;
    margin-left: 22px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-image-2 {
    width: 227px;
    height: 227px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    font-size: 0.75rem;
    font-weight: 700;
    margin-left: 19px;
    margin-right: 19px;
    font-style: normal;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    font-weight: 700;
    margin-right: 19px;
    margin-left: 22px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-2 .u-image-3 {
    width: 227px;
    height: 227px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    font-size: 0.75rem;
    font-weight: 700;
    margin-left: 19px;
    margin-right: 19px;
    font-style: normal;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    font-weight: 700;
    margin-right: 19px;
    margin-left: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 977px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 209px;
    height: 209px;
    margin-left: 8px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 209px;
    height: 209px;
    margin-left: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 209px;
    height: 209px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 109px;
    height: 109px;
    margin-right: 203px;
  }

  .u-section-2 .u-image-2 {
    width: 109px;
    height: 109px;
    margin-right: 203px;
  }

  .u-section-2 .u-image-3 {
    width: 109px;
    height: 109px;
    margin-right: 203px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 723px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.75rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 48px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 723px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  min-height: 663px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 2px 0 0;
}

.u-section-3 .u-form-1 {
  height: 466px;
  margin: 23px 5px 0 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  min-height: 576px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-4 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 475px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 681px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 681px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 364px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 522px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 919px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 616px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 314px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 44px;
}